AnsweredAssumed Answered

error with  0.98.9-mapr-1503 hbase

Question asked by hhmapr on May 12, 2015
Latest reply on Apr 8, 2016 by hhmapr
Hello all,
I keep getting this error:
 
    15/05/12 15:54:49 ERROR TaskSetManager: Task 0 in stage 1.0 failed 4 times; aborting job
    org.apache.spark.SparkException: Job aborted due to stage failure: Task 0 in stage 1.0 failed 4 times, most recent failure: Lost task 0.3 in stage 1.0 (TID 5, 10.20.41.224): java.lang.RuntimeException: hbase-default.xml file seems to be for and old version of HBase (null), this version is 0.98.9-mapr-1503

my pom.xml looks like this :

     <dependency>
          <groupId>org.apache.hbase</groupId>
          <artifactId>hbase</artifactId>
          <version>0.94.12-mapr-1310-m7-3.1.0</version>
                 <exclusions>
                    <exclusion>
                        <artifactId>com.google.protobuf</artifactId>
                        <groupId>protobuf-java</groupId>
                    </exclusion>
                                </exclusions>
        </dependency>


Outcomes